ETU0021C010,dobaniten_no,1100=
ETU0021C010,setplace_ad_cd,1100=setplace_ad_cd_1,setplace_ad_cd_2,setplace_ad_cd_3,setplace_ad_cd_4
ETU0021C010,mskm_jigsho_no,1100=
ETU0021C010,dobaniten_no,1150=
EZM0091A010,key_ad_cd,1000=setplace_ad_cd_1,setplace_ad_cd_2,setplace_ad_cd_3,setplace_ad_cd_4
EZM0091A010,key_no_kukaku_cd,1000=setplace_ad_cd_1,setplace_ad_cd_2,setplace_ad_cd_3,setplace_ad_cd_4
ETU0021C010,mskm_jigsho_no,1000=setplace_ad_cd_1,setplace_ad_cd_2,setplace_ad_cd_3,setplace_ad_cd_4


